<h2>Methods that were not run</h2><table>
<tr><td>tests.HomePageTest2D.searchLocation</td></tr>
<tr><td>tests.HomePageTest2D.verifyLogo</td></tr>
<tr><td>tests.HomePageTest2D.verifyCommunity</td></tr>
</table>